Subject: [PATCH] ACPI/IORT: Make dma masks set-up IORT specific

From: [email-masked] (Lorenzo Pieralisi)
Date: Tue, 6 Dec 2016 15:18:50 +0000

On Tue, Dec 06, 2016 at 02:24:48PM +0100, Joerg Roedel wrote:
> Hi Lorenzo,
> 
> On Tue, Dec 06, 2016 at 09:37:10AM +0000, Lorenzo Pieralisi wrote:
> > I can apply Rafael and Hanjun's tags and resend a v2 to you if you
> > prefer, it would be great if you could apply this patch to your arm/smmu
> > branch for v4.10 as per description above, please let me know.
> 
> Yes, please collect all the tags and send me a v2 please. I'll apply it
> the right away.

Thank you very much, I have just sent it.

Thanks !
Lorenzo